<?xml version="1.0" encoding="UTF-8"?>
<!-- Es un archivo de mapeo -->
<!DOCTYPE mapper
  PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.mx.dla.admin.usuarios.perfil.daos.UsuarioPerfilDAO">

	
	
	<update id="actualizaCorreo">
		UPDATE DLA_C_USUARIO SET EMAIL=#{correo} WHERE EXPEDIENTE = #{expediente}
	</update>
	
	<update id="actualizaContrasena">
		UPDATE DLA_C_USUARIO SET PASSWORD=#{contrasena} WHERE EXPEDIENTE = #{expediente}
	</update>

</mapper>
